{
  "submission_id": "89005",
  "keywords": [
    {
      "keyword_id": "2538",
      "keyword_name": "canid",
      "contributed": "f",
      "submissions_count": "28739"
    },
    {
      "keyword_id": "2007",
      "keyword_name": "color",
      "contributed": "f",
      "submissions_count": "11879"
    },
    {
      "keyword_id": "178",
      "keyword_name": "commission",
      "contributed": "f",
      "submissions_count": "105960"
    },
    {
      "keyword_id": "13971",
      "keyword_name": "easyspark",
      "contributed": "f",
      "submissions_count": "67"
    },
    {
      "keyword_id": "251",
      "keyword_name": "glasses",
      "contributed": "f",
      "submissions_count": "34674"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1200743"
    },
    {
      "keyword_id": "690",
      "keyword_name": "masturbation",
      "contributed": "f",
      "submissions_count": "47666"
    },
    {
      "keyword_id": "1697",
      "keyword_name": "public",
      "contributed": "f",
      "submissions_count": "23501"
    },
    {
      "keyword_id": "28866",
      "keyword_name": "raccoon dog",
      "contributed": "f",
      "submissions_count": "1850"
    },
    {
      "keyword_id": "1328",
      "keyword_name": "suit",
      "contributed": "f",
      "submissions_count": "10317"
    },
    {
      "keyword_id": "5891",
      "keyword_name": "tanuki",
      "contributed": "f",
      "submissions_count": "8506"
    },
    {
      "keyword_id": "1846",
      "keyword_name": "voyeurism",
      "contributed": "f",
      "submissions_count": "4876"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "22",
  "create_datetime": "2011-03-30 06:14:34.135466+00",
  "create_datetime_usertime": "30 Mar 2011 08:14 CEST",
  "last_file_update_datetime": "2011-03-30 06:10:41.628465+00",
  "last_file_update_datetime_usertime": "30 Mar 2011 08:10 CEST",
  "username": "OnyxTanuki",
  "user_id": "6549",
  "user_icon_file_name": "65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/65/65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/65/65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/65/65232_OnyxTanuki_1396995831.vallhund_com-onyxtanuki02-t.gif",
  "file_name": "116253_onyxtanuki_onyx_dresserjpg_.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/116/116253_onyxtanuki_onyx_dresserjpg_.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/116/116253_onyxtanuki_onyx_dresserjpg_.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/116/116253_onyxtanuki_onyx_dresserjpg_.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/116/116253_onyxtanuki_onyx_dresserjpg_.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/116/116253_onyxtanuki_onyx_dresserjpg_.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/116/116253_onyxtanuki_onyx_dresserjpg_.jpg",
  "thumb_huge_x": "136",
  "thumb_huge_y": "131",
  "thumb_large_x": "136",
  "thumb_large_y": "131",
  "thumb_medium_x": "120",
  "thumb_medium_y": "116",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/116/116253_onyxtanuki_onyx_dresserjpg_.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/116/116253_onyxtanuki_onyx_dresserjpg__noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/116/116253_onyxtanuki_onyx_dresserjpg__noncustom.jpg",
  "thumb_medium_noncustom_x": "73",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "122",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "183",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "116253",
      "file_name": "116253_onyxtanuki_onyx_dresserjpg_.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/116/116253_onyxtanuki_onyx_dresserjpg_.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/116/116253_onyxtanuki_onyx_dresserjpg_.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/116/116253_onyxtanuki_onyx_dresserjpg_.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "89005",
      "user_id": "6549",
      "submission_file_order": "0",
      "full_size_x": "611",
      "full_size_y": "1000",
      "screen_size_x": "611",
      "screen_size_y": "1000",
      "preview_size_x": "183",
      "preview_size_y": "300",
      "initial_file_md5": "389ed961c8087231c7afa0b6bacb6f84",
      "full_file_md5": "a8bacfaaf723c6cc9157d8731e8f2516",
      "large_file_md5": "921deeb6cde3b98745938ad12310c069",
      "small_file_md5": "45500a3dc548d1a06556e000f8ab9630",
      "thumbnail_md5": "26f1f93a7eaf4c5bbba538d55accf220",
      "deleted": "f",
      "create_datetime": "2011-03-30 06:10:41.628465+00",
      "create_datetime_usertime": "30 Mar 2011 08:10 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/116/116253_onyxtanuki_onyx_dresserjpg_.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/116/116253_onyxtanuki_onyx_dresserjpg_.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/116/116253_onyxtanuki_onyx_dresserjpg_.jpg",
      "thumb_huge_x": "136",
      "thumb_huge_y": "131",
      "thumb_large_x": "136",
      "thumb_large_y": "131",
      "thumb_medium_x": "120",
      "thumb_medium_y": "116",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/116/116253_onyxtanuki_onyx_dresserjpg_.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/116/116253_onyxtanuki_onyx_dresserjpg__noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/116/116253_onyxtanuki_onyx_dresserjpg__noncustom.jpg",
      "thumb_medium_noncustom_x": "73",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "122",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "183",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "4681",
      "name": "Onyx",
      "description": "If you just wanna see my sexy ass, come on inside.\n\nTake that to mean whatever you want it to.",
      "count": "88",
      "submission_left_submission_id": "88357",
      "submission_left_file_name": "115401_OnyxTanuki_onyx3_10d.jpg",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/115/115401_OnyxTanuki_onyx3_10d.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/115/115401_OnyxTanuki_onyx3_10d.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/115/115401_OnyxTanuki_onyx3_10d.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/115/115401_OnyxTanuki_onyx3_10d.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/115/115401_OnyxTanuki_onyx3_10d_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/115/115401_OnyxTanuki_onyx3_10d_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "64",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "107",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "160",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "83541",
      "submission_right_file_name": "109444_OnyxTanuki_09_-_onyxtanuki.jpg",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/109/109444_OnyxTanuki_09_-_onyxtanuki.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/109/109444_OnyxTanuki_09_-_onyxtanuki.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/109/109444_OnyxTanuki_09_-_onyxtanuki.jpg",
      "submission_right_thumb_huge_x": "187",
      "submission_right_thumb_huge_y": "200",
      "submission_right_thumb_large_x": "187",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "112",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/109/109444_OnyxTanuki_09_-_onyxtanuki.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/109/109444_OnyxTanuki_09_-_onyxtanuki_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/109/109444_OnyxTanuki_09_-_onyxtanuki_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "4689",
      "name": "OPP",
      "description": "Stuff that I've gotten from others, either as gifts or commissions.",
      "count": "79",
      "submission_left_submission_id": "88357",
      "submission_left_file_name": "115401_OnyxTanuki_onyx3_10d.jpg",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/115/115401_OnyxTanuki_onyx3_10d.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/115/115401_OnyxTanuki_onyx3_10d.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/115/115401_OnyxTanuki_onyx3_10d.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/115/115401_OnyxTanuki_onyx3_10d.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/115/115401_OnyxTanuki_onyx3_10d_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/115/115401_OnyxTanuki_onyx3_10d_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "64",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "107",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "160",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "89482",
      "submission_right_file_name": "116819_onyxtanuki_hystonyxsketch_classroomjpg_.jpg",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/116/116819_onyxtanuki_hystonyxsketch_classroomjpg_.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/116/116819_onyxtanuki_hystonyxsketch_classroomjpg_.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/116/116819_onyxtanuki_hystonyxsketch_classroomjpg_.jpg",
      "submission_right_thumb_huge_x": "138",
      "submission_right_thumb_huge_y": "144",
      "submission_right_thumb_large_x": "138",
      "submission_right_thumb_large_y": "144",
      "submission_right_thumb_medium_x": "115",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/116/116819_onyxtanuki_hystonyxsketch_classroomjpg_.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/116/116819_onyxtanuki_hystonyxsketch_classroomjpg__noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/116/116819_onyxtanuki_hystonyxsketch_classroomjpg__noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "92",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "154",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "232",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "See, this is why they don't let me shop at Men's Wearhouse anymore. I go into the dressing rooms fully intending to just try stuff on for size, but then I see how the clothes look on me and [i]this[/i] happens. But they let me keep the clothes as long as I promised to clean up after myself, so it wasn't a complete loss. XD\n\nI've been getting hella sketch commissions recently. This one's from [iconname]EasySpark[/iconname], and it turned out friggin' fantastic.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>See, this is why they don&#039;t let me shop at Men&#039;s Wearhouse anymore. I go into the dressing rooms fully intending to just try stuff on for size, but then I see how the clothes look on me and <em>this</em> happens. But they let me keep the clothes as long as I promised to clean up after myself, so it wasn&#039;t a complete loss. XD<br /><br />I&#039;ve been getting hella sketch commissions recently. This one&#039;s from \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 47px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/EasySpark'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/11/11096_EasySpark_newicon.gif' width='47' height='50' alt='EasySpark' title='EasySpark' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/EasySpark' class='widget_userNameSmall'>EasySpark</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>, and it turned out friggin&#039; fantastic.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Homeovestism",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "7",
  "views": "354"
}